Eclipse Juno problem


#1

Pozdrav

Imam probem sa Eclipse Juno tj. za javu ,problem je na Centos systemu, jednostavno nakon sto preko terminala instaliram i javu pakete i eclipse sve odradi normalno ,
ali kada zelim da pristupim eclips nece da otvori, nego izbaci dosta errora a napocetku pise JVM error , probao sam , i da sam system instalira samo sam pokrenu rpm i on je instalirao,ali ista stavar se desila , eh probao sam traziti greske po google ali ne bas uspjesno, obicno je bilo da se ponovo to odradi ,sto sam i ucinio ali bezuspjesno.

Zbog cega dolazi do problema sa java paketima


#2

Kako instaliras Eclipse; RPM ili skines binary sa sajta? Kod mene je novija verzija (Kepler) i radi bez problema.

Probaj instalirati Kepler i ako se opet desi, paste-aj nam ovdje da vidimo o cemu se radi.


#3

Skinem rpm i preko cli-a ga pokusao sam da instaliram manuelno kucajuci kod i izbaci tu gresku
a onda sam pokusao samo ici na innstal i neide

probao i ovo sto si ti rekao, isto se desava evo poruke koju izbaci

JVM terminated. Exit code=1
/usr/bin/java
-Dosgi.requiredJavaVersion=1.6
-XX:MaxPermSize=256m
-Xms40m
-Xmx512m
-jar /home/user/Downloads/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130327-1440.jar
-os linux
-ws gtk
-arch x86_64
-showsplash /home/user/Downloads/eclipse//plugins/org.eclipse.platform_4.3.0.v20130530-1430/splash.bmp
-launcher /home/user/Downloads/eclipse/eclipse
-name Eclipse
–launcher.library /home/user/Downloads/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20130521-0416/eclipse_1506.so
-startup /home/user/Downloads/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130327-1440.jar
–launcher.appendVmargs
-exitdata 128018
-product org.eclipse.epp.package.standard.product
-vm /usr/bin/java
-vmargs
-Dosgi.requiredJavaVersion=1.6
-XX:MaxPermSize=256m
-Xms40m
-Xmx512m
-jar /home/user/Downloads/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130327-1440.jar

ovdje cak pise da treba java 1.6. ali ja samsa stranice njihove zadnju verziju skinuo ,to mi nije jasno koliko ja ovdje vidim to nije greska do eclipse nego do jave.


#4

Pa jesi li pregledao ovo https://www.google.com/search?q=eclipse+%22JVM+terminated%22&client=ubuntu&channel=cs&aq=f&oq=eclipse+%22JVM+terminated%22&aqs=chrome.0.57j62.5238&sourceid=chrome&ie=UTF-8